.votetitlestyle1145571{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1145571{ font-family: 黑体; font-size: 18pt; font-weight: bold; line-height: 65px; margin-top: 15px; margin-bottom: 10px;}
.navstyle1145571{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1145571{ font-size: 12pt ;}
.contentstyle1145571{ text-align: justify; text-indent: 30px; margin-top: 20px; margin-bottom: 20px; font-size: 14pt; line-height: 200%; vertical-align: 22px;}
.authorstyle1145571{ font-family: 黑体; font-size: 14pt;}
.footstyle1145571{ font-size: 9pt ;}
.contextstyle1145571{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1145571{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1145571{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1145571{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1145571_content span{
    font-size:100%;}
